#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-password-bcrypt_2.12;7.0.6-SNAPSHOT
#Fri Apr 08 15:05:03 CEST 2022
artifact\:play-silhouette-password-bcrypt_2.12\#jar\#jar\#2119943395.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-password-bcrypt_2.12/7.0.6-SNAPSHOT/jars/play-silhouette-password-bcrypt_2.12.jar
resolver=sbt-chain
artifact\:ivy\#ivy.original\#xml\#958122904.is-local=true
artifact\:ivy\#ivy\#xml\#-1370223506.exists=true
artifact\:ivy\#ivy\#xml\#-1370223506.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-password-bcrypt_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy\#xml\#-1370223506.is-local=true
artifact\:play-silhouette-password-bcrypt_2.12\#src\#jar\#-327945174.exists=true
artifact\:play-silhouette-password-bcrypt_2.12\#jar\#jar\#2119943395.exists=true
artifact\:play-silhouette-password-bcrypt_2.12\#src\#jar\#-327945174.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-password-bcrypt_2.12/7.0.6-SNAPSHOT/srcs/play-silhouette-password-bcrypt_2.12-sources.jar
artifact\:play-silhouette-password-bcrypt_2.12\#src\#jar\#-327945174.is-local=true
artifact\:play-silhouette-password-bcrypt_2.12\#jar\#jar\#2119943395.is-local=true
artifact\:ivy\#ivy.original\#xml\#958122904.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-password-bcrypt_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy.original\#xml\#958122904.exists=true
